Subject: RE: BPA Contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked]
Date: Tue, 29 Jan 2002 14:23:11 -0800 (PST)

I'm showing we have two deals in the system under BPA Contract #s 10123 and 10227:

Deal 85098 100 MW RTC Busbar purchase @$10.48.
Deal 51353 102 MW RTC Mid-C purchase @$21.6

If there are additional transactions other than these, I need to know within the next couple of hours.

Sean

 -----Original Message-----
From: 	Wente, Laura  
Sent:	Tuesday, January 29, 2002 10:08 AM
To:	Calger, Christopher F.
Cc:	Thomas, Jake; Shields, Jeff; Woodland, Andrea; Hall, Steve C. (Legal); Thome, Stephen; Crandall, Sean
Subject:	BPA Contracts

Chris,

Per your request, I have included the information on the BPA contracts. All of the values listed below are as of the curves on 12/17/2001. I have asked Fran to run the MTM as of the curves yesterday to further update the information. 

Former Analysis - including deals through 12/31/2001:
WAUNA or '97 Letter - $ 22.3 mm (one deal 10/1/2001 thru 12/31/2005 - long position 102 MW)
Firm Purchase Agr.   - $ 55.9 mm (one deal 1/1/2002 thru 12/31/2006 - long position 144 MW)
'97 Enabling Agr.       - $   7.0 mm (longest deal thru 12/31/2003 - net long position of 48 MW)
'00 Enabling Agr.       - $301.8 mm (longest deal thru 12/31/2006 - net short position of 89 MW)
TOTAL                      - $387    mm (net long position of 204 MW)

TODAY - No deals ending 12/31/2001; includes one deal ending 1/31/2002
WAUNA or '97 Letter -  TERMINATED (97PB 10123)
Firm Purchase Agr.   -  TERMINATED (98PB 10227)
'97 Enabling Agr.       - $   6.8 mm (longest deal thru 12/31/2003 - net long position of 100 MW)
'00 Enabling Agr.       - $301.2 mm (longest deal thru 12/31/2006 - net short position of 239 MW)
TOTAL                      - $308.1 mm (net short position of 139 MW)

Regards,
Laura
 << File: BPA_Deals_121701_UPDATE_012902.xls >> 

Laura L. Wente                            Tel.: 503-464-3830                      
Enron North America                      Cell: 503-816-9842
121 SW Salmon 3WTC0306            Fax: 503-464-3740
Portland, OR 97204                        [email-masked]